## haskell-commonmark-extensions 0.2.3.2

=== debian/changelog ===
haskell-commonmark-extensions (0.2.3.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Fri, 05 Aug 2022 11:52:51 -0400

haskell-commonmark-extensions (0.2.0.4-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Robert Greener <rob@robgreener.com>  Mon, 30 May 2022 14:00:55 +0100

haskell-commonmark-extensions (0.2.0.4-1) unstable; urgency=low

  * Initial release (Closes: #1010752)

 -- Robert Greener <rob@robgreener.com>  Sun, 08 May 2022 18:47:53 +0000
