## haskell-commonmark-extensions 0.2.3.3

=== debian/changelog ===
haskell-commonmark-extensions (0.2.3.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Oct 2022 21:10:15 +0300
