## haskell-commonmark-extensions 0.2.3.6

=== debian/changelog ===
haskell-commonmark-extensions (0.2.3.6-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Oct 2023 17:03:57 +0300

haskell-commonmark-extensions (0.2.3.5-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 09 Sep 2023 12:19:22 -0400
