=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-commonmark-dev (>= 0.2.2),
  libghc-commonmark-dev (<< 0.3),
@@ -26,7 +26,7 @@
  libghc-commonmark-doc,
  libghc-emojis-doc,
  libghc-network-uri-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/jgm/commonmark-hs
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-commonmark-extensions
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-commonmark-extensions]
