## haskell-commonmark-extensions 0.2.5.5

=== debian/changelog ===
haskell-commonmark-extensions (0.2.5.5-2) unstable; urgency=medium

  * Use -O0 on armel

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Oct 2024 14:32:09 +0300

haskell-commonmark-extensions (0.2.5.5-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Sep 2024 23:07:45 -0400
