=== debian/control ===
--- 
+++ 
@@ -9,15 +9,14 @@
  cdbs,
  ghc (>= 9.4),
  ghc-prof,
- libghc-commonmark-dev (>= 0.2.2),
+ libghc-commonmark-dev (>= 0.2.4.1),
  libghc-commonmark-dev (<< 0.3),
  libghc-commonmark-prof,
- libghc-emojis-dev (>= 0.1),
+ libghc-emojis-dev (>= 0.1.4.1),
  libghc-emojis-dev (<< 0.2),
  libghc-emojis-prof,
  libghc-network-uri-dev,
  libghc-network-uri-prof,
- libghc-commonmark-dev (>= 0.2),
  libghc-tasty-dev,
  libghc-tasty-prof,
  libghc-tasty-hunit-dev,
@@ -26,7 +25,7 @@
  libghc-commonmark-doc,
  libghc-emojis-doc,
  libghc-network-uri-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/jgm/commonmark-hs
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-commonmark-extensions
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-commonmark-extensions]
