## haskell-commonmark-extensions 0.2.6

=== debian/changelog ===
haskell-commonmark-extensions (0.2.6-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 12 Jan 2026 13:27:20 -0500
