=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes

ifneq (,$(filter $(DEB_BUILD_ARCH),armel))
    export DEB_SETUP_GHC_CONFIGURE_ARGS += -O0
endif

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@
